## gtk-sources 0.8

=== debian/changelog ===
gtk-sources (0.8) unstable; urgency=low

  * Updated mirrors list
  * (require 'gui.gtk.gtk) instead of (require 'gtk), to deal with possible
    Ximian installation.  Also this bug has nothing to do with the actual
    Debian rep-gtk package, it's a Ximian problem.  (Closes: #114046)

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Fri,  5 Oct 2001 14:21:39 -0400

gtk-sources (0.7) unstable; urgency=low

  * Updated mirrors list
  * Updated Standards-Version

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Mon,  3 Sep 2001 17:49:15 -0400

gtk-sources (0.6) unstable; urgency=low

  * Able to add sites directly from Master mirror list now.
  * Updated Standards-Version
  * Moved byte-code to /usr/share

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Tue, 29 May 2001 02:11:01 -0400

gtk-sources (0.5) unstable; urgency=low

  * Changed the script to compile at runtime if needed. (Closes: #93947)
  * Added 'ssh' method.
  * Places windows at mouse pointer now.
  * Upload sponsored by Lenart Janos <ocsi@debian.org>.

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Sun, 15 Apr 2001 14:15:39 -0400

gtk-sources (0.4) unstable; urgency=low

  * Compiled now
  * Upload sponsored by Lenart Janos <ocsi@debian.org>.

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Tue, 10 Apr 2001 17:22:57 -0400

gtk-sources (0.3) unstable; urgency=low

  * Centralized information
  * Added Cut and Paste ability
  * Added Update button
  * Added Save button
  * Timeouts now work
  * Fixed some minor bugs
  * Added About dialog
  * Lispified program information

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Tue,  6 Mar 2001 03:17:36 -0500

gtk-sources (0.2) unstable; urgency=low

  * Fixed bug editting URI.
  * Re-made package as Debian-native

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Wed, 28 Feb 2001 00:18:19 -0500

gtk-sources (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Wed, 21 Feb 2001 18:23:20 -0500

Local variables:
mode: debian-changelog
End:
