=== debian/control ===
Source: gtk-sources
Section: admin
Priority: optional
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends: debhelper (>> 2.0.0)
Standards-Version: 3.5.6.0

Package: gtk-sources
Architecture: any
Depends: librep9, rep, rep-gtk
Description: A graphical configuration utility for sources.list
 Provides a graphical interface for manipulation of the sources.list file,
 which controls where the APT system retrieves its packages from.  Written
 in rep and rep-gtk.
